Page MenuHomePhabricator

docs: Fix typos and some wrong expressions in Eina API reference doxygen.
ClosedPublic

Authored by myoungwoon on Feb 17 2017, 8:32 PM.

Details

Summary

I had fixed some typos and some wrong expressions, such as capital letters, singular, and orders of groups in Eina API reference doxygen.

Test Plan

Doxygen Revision

Diff Detail

Repository
rEFL core/efl
Branch
doc_work
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 3283
Build 3348: arc lint + arc unit
myoungwoon created this revision.Feb 17 2017, 8:32 PM
jpeg retitled this revision from Fix typos and some wrong expressions in Eina API reference doxygen. to docs: Fix typos and some wrong expressions in Eina API reference doxygen..Feb 19 2017, 10:12 PM
jpeg accepted this revision.Feb 19 2017, 10:16 PM
This revision is now accepted and ready to land.Feb 19 2017, 10:16 PM
Closed by commit rEFLec71f6607a2d: docs: Fix typos and some wrong expressions in Eina API reference doxygen. (authored by Myoungwoon Roy, Kim <myoungwoon.kim@samsung.com>, committed by Jean-Philippe Andre <jp.andre@samsung.com>). · Explain WhyFeb 20 2017, 5:51 PM
This revision was automatically updated to reflect the committed changes.